<annotation>
	<folder>0920</folder>
	<filename>62.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\62.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>576</xmin>
			<ymin>493</ymin>
			<xmax>801</xmax>
			<ymax>601</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>580</xmin>
			<ymin>644</ymin>
			<xmax>805</xmax>
			<ymax>754</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>579</xmin>
			<ymin>793</ymin>
			<xmax>792</xmax>
			<ymax>899</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>575</xmin>
			<ymin>956</ymin>
			<xmax>786</xmax>
			<ymax>1051</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>574</xmin>
			<ymin>1095</ymin>
			<xmax>798</xmax>
			<ymax>1203</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>581</xmin>
			<ymin>1254</ymin>
			<xmax>794</xmax>
			<ymax>1365</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>581</xmin>
			<ymin>1400</ymin>
			<xmax>802</xmax>
			<ymax>1516</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>580</xmin>
			<ymin>1553</ymin>
			<xmax>795</xmax>
			<ymax>1660</ymax>
		</bndbox>
	</object>
</annotation>
